{% extends 'synquacer.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --port 20 --command reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --port 20 --command off' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --port 20 --command on' %}
{% set connection_command = 'telnet dispatcher03 7012' %}

{% set sync_to_lava = {'device_type': 'synquacer', 'worker': 'dispatcher03.lavalab', 'tags': [], 'aliases': []} %}